View Issue Details

IDProjectCategoryView StatusLast Update
0003759SymmetricDS ProImprovementpublic2018-10-31 16:31
ReporterelongAssigned Toelong 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.9.15 
Target Version3.9.15Fixed in Version3.9.15 
Summary0003759: Confirmation dialog for ignoring batch
DescriptionAdd a dialogue to confirm that user wants to ignore a batch.

Activities

mmichalek

2018-10-16 12:32

administrator   ~0001274

It might also be good to note what Ignoring a batch means during the confirmation. We noted some clients thinking they could ignore a batch and come back to it later.

Issue History

Date Modified Username Field Change
2018-10-16 11:49 elong New Issue
2018-10-16 11:49 elong Status new => assigned
2018-10-16 11:49 elong Assigned To => elong
2018-10-16 12:32 mmichalek Note Added: 0001274
2018-10-25 11:06 elong Status assigned => resolved
2018-10-25 11:06 elong Resolution open => fixed
2018-10-25 11:06 elong Fixed in Version => 3.9.15
2018-10-31 16:31 mmichalek Status resolved => closed